@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning-pro
Description: 
Author: Compass
Tags: 
Version: 0.1.2
*/
@import url(font-awesome.min.css);
html{ font-size: inherit;}
body{
	font-size: 1em;
	font-family: "游ゴシック体","Yu Gothic",YuGothic,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",sans-serif !important;
}
/* compass ----------------------------- */

a, a img{ outline: none !important;}
a:hover img{ opacity: .8;}
iframe{ width: 100%; border: none;}
.cap{ margin: .2em 0 1em; line-height: 1.5; font-size: 82%;}
.sup{
	font-size: 50%;
	vertical-align: top;
	position: relative;
	/*top: -0.3em;*/
}
.img_l{ margin: 0 3% 20px 0; float: left; max-width: 45%;}
.img_r{ margin: 0 0 20px 3%; float: right; max-width: 45%;}
.alignleft, .alignright{ margin-bottom: 1em;}

.str1{ font-size: 105%; font-weight: bold; line-height: 1.7;}
.str2{ font-size: 120%; font-weight: bold; line-height: 1.6;}
.str3{ font-size: 150%; font-weight: bold; line-height: 1.5;}
.sml1{ font-size: 90%; line-height: 1.65;}
.sml2{ font-size: 80%; line-height: 1.6;}
.sml3{ font-size: 70%; line-height: 1.55;}
h2 .sml3{ font-size: 40%;}
.red, .red a{ color: #e04992;}
.gray1, .gray1 a{ color: #bbb;}
.gray2, .gray2 a{ color: #888;}
.blue, .blue a{ color: #005399;}
.green, .green a{ color: #37984e;}
.letter1st_blue:first-letter,
.letter1st_blue li:first-letter{
	color: #0060b0;
	font-weight: bold;
}
.c{ text-align: center;}
.l{ text-align: left;}
.r{ text-align: right;}
.clr{ clear: both;}
.clr_l{ clear: left;}
.clr_r{ clear: right;}
.clr_n{ clear: none;}

.mg0{ margin: 0 !important;}
.mg0b{ margin-bottom: 0 !important;}
.mg05t{ margin-top: 5px;}
.mg05l{ margin-left: 5px;}
.mg05r{ margin-right: 5px;}
.mg05b{ margin-bottom: 5px;}
.mg05tb{ margin: 5px 0;}
.mg10t{ margin-top: 10px;}
.mg10l{ margin-left: 10px;}
.mg10r{ margin-right: 10px;}
.mg10b{ margin-bottom: 10px !important;}
.mg10tb{ margin: 10px 0;}
.mg10lr{ margin: 0 10px;}
.mg20t{ margin-top: 20px;}
.mg20l{ margin-left: 20px;}
.mg20r{ margin-right: 20px;}
.mg20b{ margin-bottom: 20px;}
.mg20tb{ margin: 20px 0;}
.mg25r{ margin-right: 25px;}
.mg30l{ margin-left: 30px;}
.mg30r{ margin-right: 30px;}
.mg30b{ margin-bottom: 30px;}
.mg30tb{ margin: 30px 0;}

.f_l{ float: left;}
.f_r{ float: right;}

.w15p{ width: 14%;}
.w20p{ width: 19%;}
.w25p{ width: 24%;}
.w30p{ width: 28%;}
.w33p{ margin: 0 1% 1em; width: 31.3%;}
.w35p{ width: 34%;}
.w40p{ width: 38%;}
.w50p{ width: 48%;}
.w60p{ width: 58%;}
.w65p{ width: 61%;}
.w70p{ width: 68%;}

ul, ol, dl { padding-left: 1.5em;}
li{ margin-bottom: .3em;}
hr{ margin: 0; clear: both; border: none; height: 2em;}
hr.hr2em{ padding-bottom: 2em;}
hr.hr4em{ padding-bottom: 4em;}

.pcdisp{ display: inherit;}
.spdisp{ display: none;}
@media only screen and (max-width: 1023px){
	.pcdisp{ display: none;}
	.spdisp{ display: inherit;}
}
@media (min-width: 768px) {
	.col_2, .col_3, .col_3x2, .col_4, .col_4x3, .col_5, .col_5x2, .col_5x3, .col_5x4{ float: left;}
	.col_2{ width: 50%;}
	.col_3{ width: 33.33333%;}
	.col_3x2{ width: 66.66666%;}
	.col_4{ width: 25%;}
	.col_4x3{ width: 75%;}
	.col_5{ width: 20%;}
	.col_5x2{ width: 40%;}
	.col_5x3{ width: 60%;}
	.col_5x4{ width: 80%;}

	.col_2:nth-of-type(odd){ padding-right: 2.5%;}
	.col_2:nth-of-type(even){ padding-left: 2.5%;}
	.col_3x2.f_l, .col_3.f_l,
	.col_4x3.f_l, .col_4.f_l{ padding-bottom: 0; padding-right: 2%;}
	.col_3.f_c{ padding: 0 .75%;}
	.col_3x2.f_r, .col_3.f_r,
	.col_4x3.f_r, .col_4.f_r{ padding-left: 2%;}
}
.col_2, .col_3, .col_3x2, .col_4, .col_4x3,
.col_5, .col_5x2, .col_5x3, .col_5x4,
.f_l, .f_r{ box-sizing: border-box;}

.col_3x2.f_l, .col_3.f_l,
.col_4x3.f_l, .col_4.f_l{ padding-bottom: 1em;}

.entry_list .col_3{ padding: 0 2% 1em;}
.entry_list .col_3:nth-child(3n+1){ clear: both;}
.entry_list .col_3 .entry_list_inner h3,
.entry_list .col_3 .entry_list_inner p{ margin-bottom: .5em;}

/* oliginal ----------------------------- */

/* header */
.navbar-brand img{ max-height: 65px;}
.page-header_pageTitle, .page-header_pageTitle, h1.page-header_pageTitle:first-child{ font-size: 300%;}
.gMenu .gMenu_name { font-size: 85%;}
.gMenu .gMenu_description{ opacity: .4; font-size: 65%; line-height: 1.5;}

@media only screen and (max-width: 991px){
	.gMenu { padding: 30px 0;}
	.gMenu > .menu-item .sub-menu .menu-item a{ padding: 8px 0;}
	.gMenu > .menu-item-has-children > a .gMenu_name{ color: #005399; font-size: 16px;}
	.gMenu .gMenu_description{ display: none;}
	.gMenu .current_page_item > a .gMenu_name{ color: #333 !important; font-weight: bold;}
	#navi_sml{ display: none;}
	.home .slide-text-title{ font-size: 4.5vw;}
	.home .slide .btn-ghost,
	.home .slide-text-caption { font-size: 3vw;}
	.prBlock .prBlock_title{ font-size: 100%;}
	.prBlock .prBlock_summary{ font-size: 80%;}
	.media_post .media_post_text h4.media_post_title{ line-height: 1.6; font-size: 75%;}
	.media_post .media_post_text .media_post_meta .media_post_term{ font-size: 90%;}
	.widget .mainSection-title{ font-size: 130%;}
}
@media only screen and (min-width: 992px){
	.page-header_pageTitle, h1.page-header_pageTitle:first-child { margin: 2.5em 0;}
	.gMenu_outer nav{ padding: 0;}
	.gMenu .sub-menu li + li { border-top: solid 1px #005399;}
	.gMenu .sub-menu a{ background: rgba(0,83,153,.85); font-size: 90%;}
	.gMenu .sub-menu a:hover{ background: #005399;}
	body.header_scrolled .gMenu_outer{ margin: 0;}
	#navi_sml{
	    margin: 0;
		padding: 0;
		display: block;
		background: white;
		position: absolute;
		top: 10px;
		right: 0;
		height: 24px;
		z-index: 999;
		list-style: none;
		line-height: 21px;
		text-decoration: none;
		font-size: 13px;
	}
	#navi_sml li{
		margin: 0 5px 0 0;
		float: left;
	}
	#navi_sml li a{
		display: block;
		color: #fff;
		border-radius: 50%;
		background: #aaa;
		width: 24px;
		height: 24px;
		text-align: center;
		text-decoration: none !important;
		font-size: 24px;
	}
	.home .slide-text-title{ font-size: 2.5em;}
	.home .slide .btn-ghost,
	.home .slide-text-caption { font-size: 1.3em;}
	.prBlock .prBlock_title{ font-size: 110%;}
	.prBlock .prBlock_summary{ font-size: 90%;}
	.media_post .media_post_text h4.media_post_title{ line-height: 1.7; font-size: 95%;}
	.media_post .media_post_text .media_post_meta .media_post_term{ font-size: 100%;}
	.widget .mainSection-title{ font-size: 150%;}
}
.breadSection li{ font-size: 90%;}
/* index */

.home .slide-text-title,
.home .slide-text-caption{ text-shadow: 0 0 10px white, 0 0 3px white, 1px 1px 1px white, -1px -1px 1px white;}
.home .slide .btn-ghost:after{
	margin: 0 0 0 .5em;
	content: "\f101";
	font-family: FontAwesome;
}

.prBlock_icon_outer:hover{ transition: .5s; transform: rotate(30deg);}
/*news*/
.media .media-body .media-heading a { color: #0060b0;}
.media .media-body .media-heading a:hover{ text-decoration: underline;}
.mainSection-title i{ color: #005399;}
.media_post .media_post_label_new{ background: rgba(224,73,146,.8); font-weight: bold;}
.oblong_card .media_post_image{ max-width: 35%;}
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
	.media_post .media_post_text h4.media_post_title{ line-height: 1.85;}
}

.home #ltg_adv_post_list-2 .media{ margin: 0; padding: 0;}
.home #ltg_adv_post_list-2 .entry-meta_items_term,
.home #ltg_adv_post_list-2 .media .media-body a.media-body_excerpt{ display: none !important;}
.home #ltg_adv_post_list-2 .entry-meta{ margin-top: 1em; font-size: .9em;}
.home #ltg_adv_post_list-2 .media .media-body .media-heading{ font-size: 1.1em;}
.home #ltg_adv_post_list-2 .media .postList_thumbnail{ margin-bottom: 0; width: 26.5%;}
.veu_fbPagePlugin .fbPagePlugin_body{ border: none;}
@media (max-width: 450px) {.home #ltg_adv_post_list-2 .media .postList_thumbnail{ padding-right: 4%; width: 35%;}}
@media (min-width: 768px) {.home .widget_ltg_media_posts_media_post .row.oblong_1{ height: 520px; overflow: auto;}}

/* pages */
@media (max-width: 768px) {
	.page-header_pageTitle, .page-header_pageTitle, h1.page-header_pageTitle:first-child{ font-size: 5vw; }
}
.page-header_pageTitle, .page-header_pageTitle, h1.page-header_pageTitle:first-child{ text-shadow: 0 0 10px white, 0 0 3px white, 1px 1px 1px white, -1px -1px 1px white;}
.entry-body dt, .entry-body dd, .entry-body li { line-height: 1.7;}
.veu_pageList_ancestor h3 a,
.veu_pageList_ancestor ul.pageList a{ font-size: inherit;}

.veu_postList ul.postList li{ border-bottom: 1px solid #e5e5e5;}
.veu_postList .postList_date{ color: #333;}
.postList_terms.postList_meta_items{ display: none;}

.veu_socialSet .sb_icon .sb_icon_inner{ padding: 4px 25px 2px; padding-bottom: 2px;border-radius: 2em;}
.btn{ margin-bottom: .2em; white-space: normal;}
.btn-group-lg > .btn, .btn-lg{ font-size: 110%;}
.btn-group-sm > .btn, .btn-sm{ font-size: 90%;}
a.nwicn:after{
	margin: 0 0 0 .5em;
	content: "\f08e";
	font-family: FontAwesome;
}
a.zoom:before{
	content: "\f002 ";
	letter-spacing: .3em;
	font-family: FontAwesome;
}
a.file{
	padding: 0 0 0 1.2em;
	position: relative;
	display: inline-block;
}
a.file:before{
	position: absolute;
	left: 0;
    content: "\f0f6";
	font-family: FontAwesome;
}

@media (min-width: 541px) {
	.veu_childPage_list .childPage_list_box{ display: block;}
	.veu_childPage_list p{ line-height: 1.75;}
}
.veu_childPage_list .childPage_list_title { margin: .5em 0 1em; padding: .75em 0; color: #0060b0; text-indent: 0; font-size: 110%;}
.veu_childPage_list .childPage_list_title:before{ top: 0;}
.veu_childPage_list .childPage_list_title:hover{ text-decoration: underline;}
.veu_childPage_list .childPage_list_body{ font-size: 90%;}
.veu_childPage_list .linkurl{ text-align: center;}
.entry-body .first_img{ border: solid 5px #005399; border-radius: 20px;}
.entry-body h2, .entry-body h3{ line-height: 1.4;}
.entry-body ol{ margin-top: .5em;}
@media (min-width: 768px) {
	.entry-body h2{ font-size: 180%;}
	.entry-body h3{ font-size: 140%;}
	.entry-body h4{ font-size: 120%;}
	.entry-body h5{ font-size: 110%;}
}
.mainSection header h1{ line-height: 1.5;}
.entry-body h3{ margin: 0 0 1em .5em; padding: 0; text-indent: -.6em;}
.entry-body h3:before{
	margin: 0 .4em 0 .2em;
	color: #005399;
	content: "\f142";
	font-family: FontAwesome;
}
.entry-body h4{ padding-left: .6em; border-left: double 3px #005399; line-height: 1.35; font-weight: bold;}
.entry-body h5{ padding-left: .6em; border-left: dotted 1px #005399;}
.entry-meta .entry-meta_items_term{ display: none !important;}

table caption{ padding: 0 0 .5em; text-align: right;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{ vertical-align: middle;}
.table-default{ margin: 0 0 1.5em; width: 100%;}
.table-default, tr, th, td{ border-collapse: collapse;}
.table-default th{ background: #f9f9f9; font-weight: normal;}
.table-default th, .table-default td{
	padding: .5em .8em;
	border: 1px solid #e5e5e5;
}
.th_nowrap th, .td_nowrap td{ white-space: nowrap;}
table.tb_center th, table.tb_center td,
.th_center th, .td_center td{ text-align: center;}
table.th_right th, table.th_right td,
.th_right th, .td_right td{ text-align: right;}
.table ul, .table li, .table p{ margin: 0;}

.pagination{ margin: 20px 0;}
.pager li.next a{ text-align: right;}

.veu_cta{ margin-top: 4em; clear: both;}
/*.veu_cta .cta_body_image{ margin-bottom: 0;}*/
.veu_cta .cta_body_image img{ max-width: 200px;}
.veu_cta .btn-lg{ margin: 0 auto; max-width: 20em;}
.veu_contact .contact_txt{ float: none; text-align: center;}
.veu_cta .cta_title{ font-size: 1.5em;}

.attention:before{
	margin-right: .5em;
	color: #005399;
	content: "\f05a";
	font-family: FontAwesome;
}
a.pdf:after{
	content: "\f1c1";
	font-family: FontAwesome;
}
.veu_flowBox dd, .veu_flowBox dt { line-height: 1.7;}
.veu_flowBox dl dt { padding-bottom: .5em;}
.veu_flowBox::after{ color: #005399; line-height: 1.2; font-size: 50px;}
.veu_flowBox .img_r{ margin-bottom: 5px;}
iframe{ height: 500px;}

@media only screen and (max-width: 450px){
	.veu_flowBox dl { padding: 1em;}
	.veu_flowBox::after{ left: 45%;}
	.veu_cta{ font-size: .85em;}
	.veu_cta .cta_body{ padding: .8em;}
	iframe{ height: 300px;}
}
/*.sectionBox{ padding-top: 1em;}*/
dl.veu_qaItem dt::before { color: #005399;}

.entry-meta-dataList dt, .entry-meta-dataList dd{ font-size: 95%;}
.pager{ display: none;}

.form-control{
	box-sizing: border-box;
	display: inherit;
	width: auto;
	max-width: 100%;
	font-size: 100%;
}
.wpcf7 input[type="submit"]{ margin: .75em auto; padding: .5em 2em;}
span.wpcf7-not-valid-tip { position: inherit; top: auto; clear: both;}
.wpcf7 form .wpcf7-response-output{ padding: 1em; font-weight: bold; text-align: center;}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
div.wpcf7-response-output,
div.wpcf7-aborted,
div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked,
div.wpcf7-acceptance-missing,
div.wpcf7-validation-errors,
.use-floating-validation-tip span.wpcf7-not-valid-tip{ color: #e04992; border: 2px solid #e04992;}
.wpcf7 form.sent .wpcf7-response-output,
div.wpcf7-mail-sent-ok { padding: 0; border: none; display: none; height: 0; overflow: hidden;}
.wpcf7 .Dlist > p > span,
.wpcf7 .Dlist dt > span,
span.wpcf7-not-valid-tip { color: #e04992; font-weight: bold; font-size: 95%;}
/* For Plugin "zipaddr-jp" (Popup)----------*/
#autozip{ display: none !important;}

/* sidebar */

.widget_archive ul, .widget_categories ul, .widget_link_list ul, .widget_nav_menu ul, .widget_pages ul, .widget_recent_comments ul, .widget_recent_entries ul{ font-size: 90%;}

.subSection{ line-height: 1.6; font-size: 95%;}
.subSection h2, .subSection h3, .subSection h4, .subSection h5, .subSection h6{ margin: .1em 0;}
.subSection h2{ font-size: 150%; line-height: 1.2;}
.subSection .media + .media { border-top: none;}
.subSection ruby{ font-size: 90%;}
.widget_vkexunit_banner{ text-align: center;}

.subSection .widget .subSection-title{ padding: 15px 0; line-height: 1.5; font-size: 125%;}
.subSection .widget .veu_profile .subSection-title{ font-size: 90%;}
.veu_profile .sns_btns{ text-align: center;}
.veu_profile .sns_btns li{ float: none; display: inline-block;}
.veu_profile .sns_btns .linkedin_btn a { background: #005399;}
.veu_profile .profile_text{ font-size: 90%;}

.subSection .veu_contact .contact_bt_txt{ font-size: 95%;}

.navSection > .searchform > div{ left: 35%;}
.navSection > .searchform > div #searchsubmit{ width: 25%;}

.widget_categories, .widget_archive{ display:  none;}
.widget_link_list ul{
	margin: 0 0 1.5em;
	padding: 0;
	list-style: none;
}
.widget_link_list li{ margin: 0;}
.widget_link_list ul a{
	padding: .7em .5em .5em 1.5em;
	display: block;
	color: #333;
	border-bottom: solid 1px #ddd;
	text-decoration: none;
	text-indent: -1em;
	font-size: 100%;
}
.widget_link_list ul a:hover{
	background: #f6f6f6;
	text-decoration: none;
}
.widget_link_list ul a:before{
	margin: 0 .5em 0 0;
	color: #005399;
	content: "\f105";
	font-family: FontAwesome;
}

/*footer*/
footer .copySection p{ font-size: 90%;}
footer .copySection p span{ font-size: 110%;}
.siteFooter { background: #faf9f7;}
.siteFooter a:focus, .siteFooter a:hover{ text-decoration: none;}
.siteFooter .widget { margin-bottom: 10px;}
.siteFooter .widget_nav_menu ul li{ list-style: none;}
.siteFooter .widget_nav_menu > div > ul > li > a{ font-weight: bold;}
.profile_text{ text-align: center;}
@media only screen and (max-width: 991px){
	.siteFooter .widget_nav_menu ul li a{
		padding-top: 8px;
		padding-bottom: 6px;
		line-height: 1.2;
	}
}
.fa-linkedin::before { content: "\f0d4";}
@media only screen and (max-width: 768px){.page_top_btn { visibility: visible; opacity: 1;}}
footer .copySection p span{ margin-bottom: .3em; display: block; font-size: 130%;}
footer .copySection p img{ margin: 0 .5em 0 0; width: 40px;}

.grecaptcha-badge {
	bottom: 75px !important;
	box-shadow: none !important;
	border: solid 1px #ccc;
	box-sizing: border-box;
}

/* column ----------------------------*/

.column1, .column2{ margin: 0 0 20px; padding: 1.2em 1.5em; /*font-size: 95%;*/}
.column1{ border: solid 1px #ddd;}
.column2{ border: dashed 1px #005399;}/*blue*/
.column2 p{ padding: 0;}
.column1 h3, .column1 h4, .column1 h5, .column1 h6,
.column2 h3, .column2 h4, .column2 h5, .column2 h6{ margin-top: .5em;}

/* list ----------------------------*/

.inline{ margin: 0 0 1em; padding: 0; list-style: none;}
.inline li{ margin: 0 1em 0 0; display: inline;}
.inline li img{ margin-right: .5em;}
.inline_gy{ margin: 0 0 2em; padding: 0; list-style: none; clear: both;}
.inline_gy li{ margin: 0 0 .4em; padding: .25em .8em; display: inline-block; background: #eee; font-size: 90%;}
.inline_btns{ margin: 0 1em 1.5em 0; padding: 0; list-style: none;}
.inline_btns li{ margin: 0 .2em .5em 0; display: inline-block}

.sitemap ul{ margin: 0;}

.sitemap > div > div > ul, ul.dot, ul.bullet, ul.ic_check, ul.file, ul.number, ol.number{
	padding: 0;
	list-style: none;
}
.sitemap > div > div > ul > li ul{ list-style: disc;}

/* list DOT Icon */
ul.dot li, .sitemap > div > div > ul > li{ 
	padding: 0 0 0 1.5em;
	position: relative;
}
ul.dot li:before, .sitemap > div > div > ul > li:before{
	margin: 0 0 0 -1.25em;
	position: absolute;
	color: #0060b0;
	content: "\f10c";
	font-family: FontAwesome;
}
ul.bullet li{
	padding: 0 0 0 1em;
	position: relative;
}
ul.bullet li:before{
	margin: .75em 0 0 -1.5em;
	position: absolute;
	color: #0060b0;
	content: "\f111";
	font-size: 50%;
	font-family: FontAwesome;
}
/* list Check Icon */
ul.ic_check li{
	padding: 0 0 0 1.5em;
	position: relative;
}
ul.ic_check li:before{
	margin: 0 0 0 -1.25em;
	position: absolute;
	color: #0060b0;
	content: "\f046";
	font-family: FontAwesome;
}
/* list File Icon */
ul.file li{
	padding: 0 0 0 1.2em;
	position: relative;
}
ul.file li:before{
	color: #999;
	position: absolute;
	left: 0;
    content: "\f0f6";
	font-family: FontAwesome;
}
/* Flow List */
ul.number li{ padding: 0;}
ul.number li:after {
	clear: both;
	display: block;
	color: #0060b0;
	text-align: center;
	line-height: 1.2;
    content: "\f103";
	font-family: FontAwesome;
	font-size: 2.5em;
}
ul.number li:last-child:after { display: none;}

/* Flow Mumber List */
ol.number{
	counter-reset: li;
	line-height: 1.6;
}
ol.number li{
	padding: 0 0 0 1.5em;
	position: relative;
}
ol.number li:before {
	margin: -.25em 0 0 -1.5em;
	position: absolute;
    color: #0060b0;
	font-size: 1.5em;
    counter-increment: li;
    content: counter(li) ". ";
}
ol.number li:after {
	clear: both;
	display: block;
	color: #0060b0;
	/*text-align: center;*/
	line-height: 1.2;
    content: "\f103";
	font-family: FontAwesome;
	font-size: 2em;
}
ol.number li:last-child:after { display: none;}

/* gallery ----------------------------*/
.wp-caption img{ max-width: 100% !important;}
.wp-caption, .wp-caption-text{
	margin: .5em 0 !important;
	padding: 0;
	border: none;
	color: #333;
	background: none;
	width: auto !important;
	line-height: 1.5 !important;
	text-align: left;
	font-size: 90%;
}
.gallery{ padding: 0 0 1em;}
.gallery-item{
	margin: 0 1% 8px !important;
	padding: 0;
	float: left;
	width: 23% !important;
	text-align: left !important;
}
/*.gallery-item:nth-of-type(4n+1){ clear: both;}*/
.gallery br{ display: none !important;}
.gallery-item dt{ margin: 0; padding: 0; border: none;}
.gallery-item a{ color: #222; display: block;}
.gallery-item a:hover img{ opacity: 0.85;}
.gallery-item img{ border: none !important; max-width: 100% !important;}
.gallery .gallery-caption{ color: #333; font-size: 85%;}
.gallery-item .wp-caption-text{ text-align: left;}

/* lightbox ----------------------------*/
.nivo-lightbox-theme-default .nivo-lightbox-title {
	font: inherit !important;
    background: #ed4980 !important;
    color: #fff !important;
    border-radius: 5px !important;
}

/* Dlist ----------------------------*/

.Dlist{ margin: 0 0 1.5em; padding: 0;}
.Dlist dt, .Dlist dd{ border: none;}
.Dlist dt{ margin: 0; float: left; width: 8em; clear: both;}
.Dlist dt:before{
	margin: 0 .4em 0 0;
	color: #005399;
	content: "\f10c";
	font-family: FontAwesome;
}
.Dlist dd{ margin: 0 0 .5em; padding: 0 0 .5em 8.5em; border-bottom: 1px dotted #ddd;}
.Dlist.dt_S > dt{ width: 4.5em;}
.Dlist.dt_S > dd{ padding-left: 4.5em;}
.Dlist.dt_L > dt{ width: 11em;}
.Dlist.dt_L > dd{ padding-left: 11em;}
.Dlist.entry_list dt{ font-weight: normal;}
.Dlist.entry_list dt:before{ display: none;}

.Dlist dd .Dlist{ margin: 0;}
.Dlist dd dt{ padding-bottom: 0; font-weight: normal;}
.Dlist dd dd{ margin: 0; padding-bottom: 0; border-bottom: none;}
/*.Dlist dd dt{ width: 20%; font-weight: normal;}
.Dlist dd dd{ width: 79%;}*/
.Dlist dd ul{ margin: 0; padding: 0 0 0 1em; list-style: none;}
.Dlist dd ol{ margin: 0 0 0 1em; padding: 0 0 0 .5em;}
.Dlist dd ul .ttl{
	margin: 0 0 0 -1em;
	padding: 0;
	font-weight: bold;
}
.col_2 .Dlist dd{ margin-bottom: .35em; padding-bottom: .35em;}

/* --- GET HIGHT ------------------- */

.page:after,
.postList:after,
.column1:after,.column2:after,
.clrfx:after,
.Dlist dl:after,
.col_2:after, .col_3:after, .col_3x2:after, .col_4:after, .col_4x3:after,
.col_5:after, .col_5x2:after, .col_5x3:after, .col_5x4:after{ content:""; display: table;clear: both;}
.page,
.postList,
.column1,.column2,
.clrfx,
.Dlist dl,
.col_2, .col_3, .col_3x2, .col_4, .col_4x3,
.col_5, .col_5x2, .col_5x3, .col_5x4{zoom: 1;}

@media only screen and (max-width: 520px){
	.f_l, .f_r{ margin-bottom: 2em; float: none;}
	.w15p, .w20p{ width: 30%;}
	.w25p,.w30p{ width: 50%;}
	.w33p, .w35p,.w40p, .w50p,.w60p,.w65p,.w70p{ width: 100%;}
	.w33p{ margin: 0 0 1em;}
	.Dlist dt, .Dlist.dt_S > dt, .Dlist.dt_L > dt,
	.Dlist dd, .Dlist.dt_S > dd, .Dlist.dt_L > dd{ float: none; padding-left: 0;}
}
@media only screen and (max-width: 767px){
	h2, h3, h4, h5, h6, .mainSection-title { margin: 1em 0 .5em;}
	ul, ol, dl { padding-left: 1em;}
	.cap{ font-size: 105%;}
	div.scroll{
		margin: 0 0 5px;
		padding: 0;
		overflow-x: auto;
		white-space: nowrap;
	}
	div.scroll::-webkit-scrollbar{ height: 5px;}
	div.scroll::-webkit-scrollbar-track{ background: #eee;}
	div.scroll::-webkit-scrollbar-thumb{ border-radius: 2.5px; background: #aaa;}
	
	.column1, .column2{ padding: 1em;}
}
@media only screen and (max-width: 600px){
	.gallery-item{ margin: 0 2% 8px !important; width: 46% !important;}
	.gallery-item:nth-of-type(odd){ clear: both;}
}
@media only screen and (min-width: 768px) and (max-width: 959px){
	.gallery-item{ padding: 3px;}
}
